#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tamarin-prover-theory
version: 1.2.2
id: tamarin-prover-theory-1.2.2-6PkdRupSSn5G0WU0Q7OirA
key: tamarin-prover-theory-1.2.2-6PkdRupSSn5G0WU0Q7OirA
license: GPL
copyright: Benedikt Schmidt, Simon Meier, ETH Zurich, 2010-2012
maintainer: Benedikt Schmidt <benedikt.schmidt@inf.ethz.ch>
homepage: http://www.infsec.ethz.ch/research/software/tamarin
synopsis: Term manipulation library for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).
    .
    This library provides the types to represent security
    protocol, and it implements the constraint solver.
category: Theorem Provers
author: Benedikt Schmidt <benedikt.schmidt@inf.ethz.ch>,
        Simon Meier <simon.meier@inf.ethz.ch>
exposed: True
indefinite: False
exposed-modules:
    Theory Theory.Constraint.Solver
    Theory.Constraint.Solver.Contradictions
    Theory.Constraint.Solver.Goals Theory.Constraint.Solver.ProofMethod
    Theory.Constraint.Solver.Reduction
    Theory.Constraint.Solver.Simplify Theory.Constraint.Solver.Sources
    Theory.Constraint.Solver.Types Theory.Constraint.System
    Theory.Constraint.System.Constraints Theory.Constraint.System.Dot
    Theory.Constraint.System.Guarded Theory.Constraint.System.JSON
    Theory.Model Theory.Model.Atom Theory.Model.Fact
    Theory.Model.Formula Theory.Model.Rule Theory.Model.Signature
    Theory.Proof Theory.Text.Parser Theory.Text.Parser.Token
    Theory.Text.Pretty Theory.Tools.AbstractInterpretation
    Theory.Tools.EquationStore Theory.Tools.InjectiveFactInstances
    Theory.Tools.IntruderRules Theory.Tools.LoopBreakers
    Theory.Tools.RuleVariants Theory.Tools.Wellformedness
abi: 6c5b3fa847bbbcc40c9c028ece63fb10
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/tamarin-prover-theory-1.2.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/tamarin-prover-theory-1.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/tamarin-prover-theory-1.2.2
hs-libraries: HStamarin-prover-theory-1.2.2-6PkdRupSSn5G0WU0Q7OirA
depends:
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    aeson-pretty-0.8.5-5mQUAyrI2r8DbjCzpUnLBP base-4.10.0.0
    binary-0.8.5.1 bytestring-0.10.8.2 containers-0.5.10.2
    deepseq-1.4.3.0 dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q
    fclabels-2.0.3.2-C4TftBJxLKb5LMOYkGTlWW
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parallel-3.2.1.1-BDA8bigzIyf7HfOpmZ9w2K
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh process-1.6.1.0
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    uniplate-1.6.12-7N3IMg4lwN2FPMc94OrKMJ
    tamarin-prover-utils-1.2.2-LVjJJ7aC5vc3QABo3RoZz1
    tamarin-prover-term-1.2.2-E7t9u7QnWmD1bQUA1Lyhy1
abi-depends: aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=de27a328e189bca785104a080be3af69
             aeson-pretty-0.8.5-5mQUAyrI2r8DbjCzpUnLBP=36529dad8149209a01e6af38ea7a9daf
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=6edd8840a7515cd02f06202b07333d6e
             fclabels-2.0.3.2-C4TftBJxLKb5LMOYkGTlWW=599e1ff9584c313f40c359fcff8491ae
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             parallel-3.2.1.1-BDA8bigzIyf7HfOpmZ9w2K=a6a9d1f2af48250cd055be2524af2881
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             uniplate-1.6.12-7N3IMg4lwN2FPMc94OrKMJ=a3211b0bbee9c915c40aae192dce0870
             tamarin-prover-utils-1.2.2-LVjJJ7aC5vc3QABo3RoZz1=e870ee189194d9c91d074187a3751740
             tamarin-prover-term-1.2.2-E7t9u7QnWmD1bQUA1Lyhy1=ea21e28e0f0041e59f61ef2a6ee4c513
haddock-interfaces: /usr/share/doc/haskell-tamarin-prover-theory/html/tamarin-prover-theory.haddock
haddock-html: /usr/share/doc/haskell-tamarin-prover-theory/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

